import request from '@/utils/request'

// 左上-记账进度
export function financeProgressStatistics(parms) {
  return request({
    url: '/home/finance3/v2/financeProgressStatistics',
    method: 'get',
    params: parms,
  });
}

// 左下-数量分布
export function societyStatistics(parms) {
  return request({
    url: '/home/finance3/v2/societyStatistics',
    method: 'get',
    params: parms,
  });
}

// 右下-合作社名录
export function societyList(parms) {
  return request({
    url: '/home/finance3/v2/societyList',
    method: 'get',
    params: parms,
  });
}

// 中-合作社统计
export function societySummary(parms) {
  return request({
    url: '/home/finance3/v2/societySummary',
    method: 'get',
    params: parms,
  });
}
